package com.dla.dda.domain.model.request;

public class ProyectoAutorizacionRequest {
	private Long idProyecto;
	private String autorizadorActualExp;

	public Long getIdProyecto() {
		return idProyecto;
	}

	public void setIdProyecto(Long idProyecto) {
		this.idProyecto = idProyecto;
	}

	public String getAutorizadorActualExp() {
		return autorizadorActualExp;
	}

	public void setAutorizadorActualExp(String autorizadorActualExp) {
		this.autorizadorActualExp = autorizadorActualExp;
	}

}
